IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RAFBILGISI' AND SYSOBJECTS.name = 'SDEPO')
ALTER TABLE dbo.[SDEPO] ADD RAFBILGISI  nvarchar(50) NULL
go









